## org.w3c.dom.svg
Interface SVGAnimatedNumber

All Known Implementing Classes:
  SVGOMAnimatedNumber

public interface SVGAnimatedNumber

Method Summary
`float` `getAnimVal()`
`float` `getBaseVal()`
`void` `setBaseVal(float baseVal)`

Method Detail

### getBaseVal

    public float getBaseVal()

### setBaseVal

    public void setBaseVal(float baseVal)
                    throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getAnimVal

    public float getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.